Sales | Support:1-888-96LINUX

PHP support


BetterLinux supports the version of PHP cPanel uses with EasyApache. If you want to throttle Apache processes, all you have to do is enable mod_rcuid in Apache.

You can still install as many other PHP versions on your server as you want.



Was this answer helpful?

Add to Favourites Add to Favourites

Print this Article Print this Article

Also Read
Support for LiteSpeed? (Views: 2252)
Apache 2.4 support? (Views: 1311)

Copyright © 2011 BetterLinux.com. All rights reserved.